{
  "_id": "RwT0NBwkc1TuAR1e",
  "name": "Werteverlust (KÖR)",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/attribute-loss.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro schadensverursachendem Treffer wird K&Ouml;R um 1 gesenkt (bei K&Ouml;R Null ist das Opfer tot). Pro Tag oder Anwendung des Zaubers @Compendium[ds4.spells.pmYcjLXv1EB9bM59]{Allheilung}&nbsp;wird 1 verlorener Attributspunkt regeneriert.</p>",
    "experiencePoints": 15
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342068,
    "modifiedTime": 1688934428951,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!RwT0NBwkc1TuAR1e"
}
